/*
Theme Name:     SCHNEIDER IT MANAGEMENT Theme 2014
Theme URI:      http://schneider.im/
Description:    SCHNEIDER IT MANAGEMENT child theme for twentyfourteen
Author:         Christian M. Schneider
Author URI:     http://schneider.im/
Template:       twentyfourteen

*/

@import url('../twentyfourteen/style.css');

/* Body, links, basics */

/* Headings */
	h1,
	h2,
	h3 {
		color: #cc0000;
		font-weight: normal;
	}


/* Links */

	a:hover, a:visited, a:link, a:active
	{
		text-decoration: none;
	}


/* Bullets */

	.entry-content ul li{
		list-style-image:url(https://schneider.im/media/styles/Bullet11.jpg);
	}
